Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 17:52:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Jessica Pereira                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi jessica pereira, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407784260 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122922001137     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:36 PM, 29th Dec                   Mohammed                    Hi Jessica, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:38 PM, 29th Dec                     Jessica Pereira                    Hi Mohammed           09:39 PM, 29th Dec                     Jessica Pereira                    I just got a message from the courier company's           09:39 PM, 29th Dec                     Jessica Pereira                    That they couldn't contact me and can't deliver my items today           09:39 PM, 29th Dec                     Jessica Pereira                    But noone called me on my number           09:39 PM, 29th Dec                     Jessica Pereira                    And I need the product any how today           09:39 PM, 29th Dec                     Jessica Pereira                    Else.i will cancel the ord r na dnever order from splash ever again           09:40 PM, 29th Dec                     Jessica Pereira                    This is the second time this has happened           09:40 PM, 29th Dec                     Jessica Pereira                    Very bad service by splsh           09:40 PM, 29th Dec                     Jessica Pereira                    Hellooo           09:43 PM, 29th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:43 PM, 29th Dec                   Mohammed                   We are sorry for late delivery.           09:44 PM, 29th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:44 PM, 29th Dec                     Jessica Pereira                    I am sorry but this is really bad I just wated my time and money           09:45 PM, 29th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:46 PM, 29th Dec                   Mohammed                   Be sure we will do the needful to deliver the order soon.           09:47 PM, 29th Dec                   Mohammed                   Is there anything else may I assist you?           09:49 PM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522825